<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>A propos du projet</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a></div><img src="baniere.png" width="100%"><br><br><div class="accueil">TIME US est un projet ANR dont le but est de reconstituer les rémunérations et
         les budgets temps des travailleur⋅ses du textile dans quatre villes
         industrielles française (Lille, Paris, Lyon, Marseille) dans une perspective
         européenne et de longue durée. Il réunit une équipe pluridisciplinaire
         d'historiens des techniques, de l'économie et du travail, des spécialistes du
         traitement automatique des langues et des sociologues spécialistes des budgets
         familiaux. Il vise à donner des clés pour comprendre le gender gap en analysant
         les mutations du travail et la répartition du temps et des tâches au sein des
         ménages pendant la première industrialisation. Pour ce faire, le projet met en
         place une action de transcription et d'annotation de documents d'archives datés
         de la fin du XVIIe au début du XXe siècle.
      </div>
      <div class="accueil">Liens utiles :
         <div><a href="https://timeus.hypotheses.org/">Consulter le Blog
               Hypothèse</a></div>
         <div><a href="http://timeusage.paris.inria.fr/mediawiki/index.php/Accueil">Consulter le Wiki</a></div>
         <div><a href="https://gitlab.inria.fr/almanach/time-us">Consulter le
               GitLab</a></div>
      </div>
   </body>
</html>